using System.ComponentModel;

namespace RB_MES_API.Models
{
    /// <summary>
    /// 收发类别
    /// </summary>
    public class TB_EI_SRTYPE
    {
        [DisplayName("收发类别编码")]
        public string SRTYPE_ID { get; set; } = string.Empty;
        [DisplayName("收发类别名称")]
        public string SRTYPE_NAME { get; set; } = string.Empty;
    }
}
